---

- name: Applying docker-host
  hosts: knight_industries
  roles:
    - { role: docker-host,        tags: [docker-host] }

- name: Applying kitt_cobbler
  hosts: knight_industries
  roles:
    - { role: kitt_cobbler,       tags: [kitt_cobbler] }

- name: Applying kitt_imager
  hosts: knight_industries:!knight_industries_operator
  roles:
    - { role: kitt_imager,        tags: [kitt_imager] }

- name: Applying ki_server_health
  hosts: knight_industries
  roles:
    - { role: ki_server_health,   tags: [ki_server_health] }
